

#ifndef FONT_7SEG_H
#define FONT_7SEG_H







void top_seg(uint8 x,uint8 y);
void left_seg(uint8 x,uint8 y);
void right_seg(uint8 x,uint8 y);
void bot_seg(uint8 x,uint8 y);
void mid_seg(uint8 x,uint8 y);
void colon_seg(uint8 x,uint8 y,uint8 OnOff);


void digit_1(uint8 x,uint8 y);
void digit_8(uint8 x, uint8 y);

void all_digit_8(void);
void disp_digit(uint8 digit);

void disp_minute(uint8 min);
void disp_colon(uint8 onOff);
void disp_hour(uint8 min);




#endif